uuid: 2006aa77-162a-4020-8dca-dee7a1f94cf6
langcode: et
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: WLQbxFKUZBxtdulJdOoKhK7zcYsDZ2LYf6K4I_V9vUA
id: user_unblock_user_action
label: 'Unblock the selected user(s)'
type: user
plugin: user_unblock_user_action
configuration: {  }
